:root{
    --blue: "#B22D6E";
    --hibiscus: "#3498DB";
    --white: #fff;
 }

 .active-desk-color{
    /* fill:var(--hibiscus) */
    fill:black !important
 }


 ellipse{
    fill:red !important
 }
